# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: corporate_contact_settings
    category: QSL\RichGoogleSearchResults
    type: separator
    orderby: 100
    translations: [{code: en, option_name: 'Corporate contact'}, {code: ru, option_name: 'Контактная информация'}]
    module: QSL\RichGoogleSearchResults
  - name: enable_corporate_contact
    category: QSL\RichGoogleSearchResults
    type: XLite\View\FormField\Input\Checkbox\YesNo
    orderby: 200
    value: 0
    translations: [{code: en, option_name: 'Enable Corporate Contact markup', option_comment: '<a href="https://developers.google.com/search/docs/data-types/corporate-contact">Read here</a> for more detail on the feature'}, {code: ru, option_name: 'Размечать Контактную Информацию', option_comment: '<a href="https://developers.google.com/search/docs/data-types/corporate-contact">Описание функциональности</a>'}]
    module: QSL\RichGoogleSearchResults
  - name: contact_type
    category: QSL\RichGoogleSearchResults
    type: QSL\RichGoogleSearchResults\View\FormField\Select\CorporateContactType
    orderby: 300
    value: 'customer service'
    translations: [{code: en, option_name: 'Contact type'}, {code: ru, option_name: 'Тип контакта'}]
    module: QSL\RichGoogleSearchResults
  - name: area_served
    category: QSL\RichGoogleSearchResults
    type: QSL\RichGoogleSearchResults\View\FormField\Select\CorporateContactAreaServed
    orderby: 400
    value: ''
    translations: [{code: en, option_name: 'Served countries'}, {code: ru, option_name: 'Работает в странах'}]
    module: QSL\RichGoogleSearchResults
  - name: available_language
    category: QSL\RichGoogleSearchResults
    type: QSL\RichGoogleSearchResults\View\FormField\Select\CorporateContactAvailableLanguage
    orderby: 500
    value: ''
    translations: [{code: en, option_name: 'Available language'}, {code: ru, option_name: 'Доступные языки'}]
    module: QSL\RichGoogleSearchResults
  - name: contact_option
    category: QSL\RichGoogleSearchResults
    type: QSL\RichGoogleSearchResults\View\FormField\Select\CorporateContactOption
    orderby: 600
    value: ''
    translations: [{code: en, option_name: 'Contact options'}, {code: ru, option_name: 'Дополнительные опции'}]
    module: QSL\RichGoogleSearchResults
  - name: telephone
    category: QSL\RichGoogleSearchResults
    type: QSL\RichGoogleSearchResults\View\FormField\Input\Telephone
    orderby: 700
    value: ''
    translations: [{code: en, option_name: 'Override phone number', option_comment: "<p>Defaults to Store setup :: Contact information :: Company address :: Phone.</p>\n<p>Fill in this field if you need to overide that value. For example, if you need your visible phone number to have special appearance, not conforming Google equirements for microformat (e.g., you want to <em>display</em> your number without country code, like \"(555) 555-5555\")</p>\n<p>For the markup, the number must be in international format, starting with \"+\", followed by country code.</p>\n"}, {code: ru, option_name: 'Специальный номер телефона', option_comment: "<p>Значение по умолчанию берется из: Настройка магазина :: Информация о магазине :: Адрес :: Телефон.</p>\n<p>В этом поле его можно переопределить специально для разметки. Например, вы хотите чтобы покупатели <em>видели</em> номер телефона без кода страны и/или города.</p>\n<p>Для разметки, номер должен быть в международном формате, начинаться со знака \"+\" и кода страны (+7 для Российской Федерации).</p>\n"}]
    module: QSL\RichGoogleSearchResults
XLite\Model\LanguageLabel:
  - name: 'The number must be in international format'
    translations: [{code: en, label: 'The number must be in international format, starting with "+", followed by country code'}, {code: ru, label: 'Номер должен быть в международном формате, начинаться со знака "+" и кода страны (+7 для Российской Федерации)'}]
  - name: 'Default: X'
    translations: [{code: en, label: 'Default: {{text}}'}, {code: ru, label: 'По умолчанию: {{text}}'}]
  - name: Global
    translations: [{code: en, label: Global}, {code: ru, label: 'Весь мир'}]
  - name: 'Choose supported options'
    translations: [{code: en, label: 'Choose supported options'}, {code: ru, label: 'Выберите доступные опции'}]
  - name: Toll-free
    translations: [{code: en, label: Toll-free}, {code: ru, label: 'Бесплатный вызов'}]
  - name: 'Hearing impaired supported'
    translations: [{code: en, label: 'Hearing impaired supported'}, {code: ru, label: 'Для людей с нарушениями слуха'}]
  - name: 'Customer service'
    translations: [{code: en, label: 'Customer service'}, {code: ru, label: 'Обслуживание клиентов'}]
  - name: 'Technical support'
    translations: [{code: en, label: 'Technical support'}, {code: ru, label: Техподдержка}]
  - name: 'Billing support'
    translations: [{code: en, label: 'Billing support'}, {code: ru, label: 'Расчеты за услуги (billing support)'}]
  - name: 'Bill payment'
    translations: [{code: en, label: 'Bill payment'}, {code: ru, label: 'Оплата счетов'}]
  - name: 'Sales dept'
    translations: [{code: en, label: Sales}, {code: ru, label: 'Отдел продаж'}]
  - name: 'Reservations dept'
    translations: [{code: en, label: Reservations}, {code: ru, label: 'Отдел бронирования'}]
  - name: 'Credit card support'
    translations: [{code: en, label: 'Credit card support'}, {code: ru, label: 'Поддержка по кредитным картам'}]
  - name: 'Emergency dept'
    translations: [{code: en, label: Emergency}, {code: ru, label: 'Для срочных звонков'}]
  - name: 'Baggage tracking'
    translations: [{code: en, label: 'Baggage tracking'}, {code: ru, label: 'Отслеживание багажа'}]
  - name: 'Roadside assistance'
    translations: [{code: en, label: 'Roadside assistance'}, {code: ru, label: 'Поддержка на дороге'}]
  - name: 'Package tracking'
    translations: [{code: en, label: 'Package tracking'}, {code: ru, label: 'Отслеживание отправлений'}]
